## Classes

### Coverage Distribution

### Complexity

### Insufficient Coverage

Class | Coverage
--- | ---
App\Imports\CommodityImport | 0%
App\Imports\RejectedImport | 0%

### Project Risks

Class | CRAP
--- | ---
App\Imports\RejectedImport | 462
App\Imports\CommodityImport | 110

## Methods

### Coverage Distribution

### Complexity

### Insufficient Coverage

Method | Coverage
--- | ---
__construct | 0%
collection | 0%
collection | 0%
submitToApi | 0%

### Project Risks

Method | CRAP
--- | ---
collection | 210
collection | 72
submitToApi | 56
__construct | 6